{
  "name": "aiopinion",
  "version": "0.0.0",
  "description": "",
  "main": "index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "evgeni.konovalov@gmail.com",
  "license": "ISC",
  "devDependencies": {
    "del": "^3.0.0",
    "gulp": "^4.0.0",
    "gulp-clean-css": "^3.9.4",
    "gulp-concat": "^2.6.1",
    "gulp-if": "^2.0.2",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^4.0.1",
    "gulp-uglify": "^3.0.0",
    "gulp-util": "^3.0.8",
    "isotope-layout": "^3.0.6"
  },
  "dependencies": {
    "bootstrap": "^4.1.1",
    "chart.js": "^2.7.2",
    "jquery": "^3.3.1",
    "popper.js": "^1.14.3",
    "waypoints": "^4.0.1"
  }
}
